.post {
  border-radius: 3px;
  border: 1px solid gray;
  width: 600px;
  font-family: sans-serif;
  margin-top: 50px;

  &__header {
    padding: 10px;
    display: flex;
    align-items: center;
  }

  &__link {
    display: flex;
    align-items: center;
  }

  &__author-img-wrapper {
    width: 32px;
    height: 32px;
    border-radius: 50px;
    overflow: hidden;
  }

  &__author-img {
    width: 100%;
    height: 100%;
  }

  &__author-name {
    display: inline-block;

    font-size: 15px;
    font-weight: bold;
    margin-left: 14px;
  }

  &__photo-wrapper {
    width: 100%;
    height: 400px;
  }

  &__photo {
    cursor: pointer;
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  &__like-wrapper {
    margin: 10px;
    display: flex;
    align-items: center;
  }

  &__like {
    cursor: pointer;
    display: flex;
    justify-content: flex-start;
    width: 24px;
  }

  &__content {
    padding: 0 16px 20px 16px;
    border-bottom: 1px solid #B6B6B6;
  }

  &__title {
    margin-left: 10px;
    font-weight: 600;
    display: inline-block;
  }

  &__text {
    margin-top: 5px;
  }

  &__like-number {
    font-weight: bold;
    margin-left: 10px;

  }

  &__bth-send-comment {
    cursor: pointer;
    border: none;
    background-color: transparent;
    padding: 10px;
    color: darkblue;
    font-weight: bold;
  }

  &__input-comment {
    padding: 7px;
    border: none;
  }

  &__set-comment-user {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__bth-more-comment {
    cursor: pointer;
    margin-bottom: 10px;
    border: none;
    background-color: transparent;
    color: #B6B6B6;
  }

  &__comment-list {
    margin-top: 20px;
  }

  &__comment-item {
    margin-top: 7px;
  }

  &__comment-author {
    font-weight: bold;
    margin-right: 10px;
  }
}